<?xml version="1.0" encoding="UTF-8" standalone="no"?><prot:SegnaturaInformatica xmlns:prot="http://www.agid.gov.it/protocollo/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" prot:lang="it" prot:versione="3.0.0">
  <prot:Intestazione>
    <prot:Identificatore>
      <prot:CodiceAmministrazione>m_pi</prot:CodiceAmministrazione>
      <prot:CodiceAOO>A95A037</prot:CodiceAOO>
      <prot:CodiceRegistro>R.UFFICIALE</prot:CodiceRegistro>
      <prot:NumeroRegistrazione>0000931</prot:NumeroRegistrazione>
      <prot:DataRegistrazione>2024-03-18</prot:DataRegistrazione>
      <prot:OraRegistrazione>12:59:39</prot:OraRegistrazione>
    </prot:Identificatore>
    <prot:Oggetto>Protocollo nr: 931 - del 18/03/2024 - AOODGSIP - D.G. per lo studente, l'integrazione e la partecipazione Concorso nazionale di idee "Quando i ragazzi ci insegnano" e Premio nazionale di idee BooktuberPrize dedicato alle Scuole secondarie di I e II grado italiane, in Italia e all'estero, per l'a.s. 2023-2024.</prot:Oggetto>
    <prot:Classifica>
      <prot:Denominazione>Rapporti con le articolazioni territoriali</prot:Denominazione>
      <prot:CodiceFlat>02.02.02</prot:CodiceFlat>
    </prot:Classifica>
  </prot:Intestazione>
  <prot:Descrizione>
    <prot:Mittente>
      <prot:Amministrazione>
        <prot:DenominazioneAmministrazione>Ministero dell'Istruzione e del Merito</prot:DenominazioneAmministrazione>
        <prot:CFAmministrazione>80185250588</prot:CFAmministrazione>
        <prot:CodiceIPAAmministrazione>m_pi</prot:CodiceIPAAmministrazione>
        <prot:CodiceIPAAOO prot:descrizione="D.G. per lo studente, l'integrazione e la partecipazione">A95A037</prot:CodiceIPAAOO>
        <prot:ContattiAOO>
          <prot:IndirizzoPostale>
            <prot:Toponimo>
              <prot:dug>Viale</prot:dug>
              <prot:duf>Trastevere</prot:duf>
            </prot:Toponimo>
            <prot:Civico>76/A</prot:Civico>
            <prot:CAP>000153</prot:CAP>
            <prot:Comune prot:CodiceISTAT="058091">Roma</prot:Comune>
            <prot:Nazione prot:codice3166="ITA">Italia</prot:Nazione>
          </prot:IndirizzoPostale>
          <prot:IndirizzoTelematico prot:tipo="smtp">dgsip@postacert.istruzione.it</prot:IndirizzoTelematico>
        </prot:ContattiAOO>
        <prot:PersonaFisica>
          <prot:Nome>Giuseppe</prot:Nome>
          <prot:Cognome>Pierro</prot:Cognome>
        </prot:PersonaFisica>
      </prot:Amministrazione>
    </prot:Mittente>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="false">
      <prot:PersonaGiuridica>
        <prot:Denominazione>Ai Direttori Generali e ai Dirigenti titolari degli Uffici Scolastici Regionali</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">elenco.dirreg@istruzione.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="false">
      <prot:PersonaGiuridica>
        <prot:Denominazione>Al Dipartimento istruzione &#150; Provincia Autonoma di Trento</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">dip.istruzionecultura@pec.provincia.tn.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="false">
      <prot:PersonaGiuridica>
        <prot:Denominazione>Alla Sovrintendenza Scolastica per la Provincia di Bolzano</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">adm@pec.prov.bz.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="false">
      <prot:PersonaGiuridica>
        <prot:Denominazione>All&#146;Intendenza Scolastica per la Scuola in lingua tedesca - Bolzano</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">bildungsdirektion@pec.prov.bz.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="false">
      <prot:PersonaGiuridica>
        <prot:Denominazione>All&#146;Intendenza Scolastica per le Località Ladine - Bolzano</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">culturayintendenzaladina@pec.prov.bz.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="false">
      <prot:PersonaGiuridica>
        <prot:Denominazione>Alla Sovrintendenza agli studi per la Regione Valle d&#146;Aosta</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">istruzione@pec.regione.vda.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="true">
      <prot:PersonaGiuridica>
        <prot:Denominazione>Ufficio di Gabinetto</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">uffgabinetto@postacert.istruzione.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:Destinatario prot:confermaRicezione="true" prot:perConoscenza="true">
      <prot:PersonaGiuridica>
        <prot:Denominazione>Dipartimento per il sistema educativo di istruzione e  formazione</prot:Denominazione>
        <prot:ContattiPersonaGiuridica>
          <prot:IndirizzoTelematico prot:tipo="smtp">dpit@postacert.istruzione.it</prot:IndirizzoTelematico>
        </prot:ContattiPersonaGiuridica>
      </prot:PersonaGiuridica>
    </prot:Destinatario>
    <prot:DocumentoPrimario prot:mimeType="application/pdf" prot:nomeFile="AOODGSIP.REGISTRO UFFICIALE.2024.0000931.pdf">
      <prot:Impronta prot:algoritmo="SHA-256">rlWNxp26hvsISht0w1IpDqvSD11qLaneW+SFBiEd0aE=</prot:Impronta>
    </prot:DocumentoPrimario>
    <prot:Allegato prot:mimeType="application/pdf" prot:nomeFile="Regolamento-concorso-Booktuber-prize-2024-signed.pdf">
      <prot:Impronta prot:algoritmo="SHA-256">66m9TTdzEIGSgrS0hgc5C1aP5bqi35BTNM8VsT/0cfQ=</prot:Impronta>
    </prot:Allegato>
    <prot:Allegato prot:mimeType="application/pdf" prot:nomeFile="Regolamento-concorso-Quando-i-ragazzi-ci-insegnano 2024-signed.pdf">
      <prot:Impronta prot:algoritmo="SHA-256">aS71pIgXmeRY87tOa6rO64HtcnDRsf93dcDSirTaxWA=</prot:Impronta>
    </prot:Allegato>
    <prot:Allegato prot:mimeType="application/pdf" prot:nomeFile="87467-REG-1710762251708-nota Concorsi Cepell 2024-signed.pdf">
      <prot:Impronta prot:algoritmo="SHA-256">xxDWCJvGkubMrVtLDmohUnqFIW+lV9pQL6Q8KPgKw94=</prot:Impronta>
    </prot:Allegato>
  </prot:Descrizione>
<ds:Signature Id="Signer-T-1710763182762"><ds:SignedInfo Id="SignedInfo-1710763182762"><ds:CanonicalizationMethod Algorithm="http://www.w3.org/2006/12/xml-c14n11"/><ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/><ds:Reference Type="http://uri.etsi.org/01903#SignedProperties" URI="#SignedProperties-Signer-T-1710763182762"><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>ednsI3WDcASfaZUy2ov9NS3cbIsMkMh1eCM0fBdbFIg=</ds:DigestValue></ds:Reference><ds:Reference URI="#xpointer(/)"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="subtract">/*/ds:Signature</XPath></ds:Transform></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>xkGrO5m7Jz4q13SjSvRqTva8/irppr4lRX8g76P1fYc=</ds:DigestValue></ds:Reference><ds:Reference URI="#KeyInfo-Signer-T-1710763182762"><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>dehIWsu/vadpFumnMp6Bpbt7gEjW+Fike5OTYZjRCLI=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue Id="SignatureValue-1710763182762">XJw0v8WQEq9gWPk15JlYnHumJTfDZ+7YmT3omG/niCncYeGX5tBFH+c+c4Q+9HFN
0ZRa7DHP5bUu7/utEUjVisbgvZVgcKyiwh9UMr2QZ3WznqUN9o3pmXFcCnj1qDJZ
K/E5elbU1ApvpN/e3fAWCMhLp9doa/rK12bknjwhq6ygIENDFhuKD/oNZasngdFf
gBIBFtHFa8EFzEHeZuEnaLoKhiur4NEdWiTxetJ+jUGzEuxkAkLTJCsakIq+RCDR
zL1GbggkQ0trTHRfzpa1XgzfCUWXBOXA/qSd2ACDwCt4SSTYzWY3748V0qHFNsnm
cv7ovKwwps6ILW977smH+w==</ds:SignatureValue><ds:KeyInfo Id="KeyInfo-Signer-T-1710763182762"><ds:X509Data><ds:X509Certificate>MIIGxzCCBK+gAwIBAgIIOHu3sfjBHWkwDQYJKoZIhvcNAQELBQAwgYIxFTATBgNV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</ds:X509Certificate></ds:X509Data></ds:KeyInfo><ds:Object><xades:QualifyingProperties xmlns:xades="http://uri.etsi.org/01903/v1.3.2#" Target="#Signer-T-1710763182762"><xades:SignedProperties Id="SignedProperties-Signer-T-1710763182762"><xades:SignedSignatureProperties><xades:SigningTime>2024-03-18T12:59:42+01:00</xades:SigningTime><xades:SigningCertificate><xades:Cert><xades:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>rBTDEIQqbhoWY73oBK+iZdfiftGkpxM1ecVb5sT8zM0=</ds:DigestValue></xades:CertDigest><xades:IssuerSerial><ds:X509IssuerName>C=IE,L=Dublin,O=TrustPro QTSP Ltd,OU=QTSP,CN=TrustPro Qualified CA 1,2.5.4.97=#0C0C4E545249452D363337323138</ds:X509IssuerName><ds:X509SerialNumber>4070048663269875049</ds:X509SerialNumber></xades:IssuerSerial></xades:Cert></xades:SigningCertificate></xades:SignedSignatureProperties></xades:SignedProperties></xades:QualifyingProperties></ds:Object></ds:Signature></prot:SegnaturaInformatica>